Subject: Capacity
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2000 13:41:00 -0800 (PST)

Transco
Beverly has all the numbers.  Either Scott or Beavy needs to go into Transit 
as Enron North America tomorrow morning and execute the 4 segments listed.  
Beavy has the offer numbers.  We will have (hopefully) 115,000 dt's of pure 
3-3 segmented capacity, all on k#.7537.

Dan, next week we can probably create at least another 40,000 effective next 
Wed.

Tetco
We ran out of credit on ECT.  Scott will talk to Trish Meigs about that in 
the morning.  Kathy has a list of all the offer numbers that need to be 
executed.  AFTER the all offers have been executed, have Meredith check 
screen AN52 effective 4/1/2000.  Kathy, you might be able to do this too.  

Dan, I think you will be hurting for Tetco capacity.  Remember, we did 
release 3500 dts of Ela to M2 to IGS.

CNG
We have no fuel waivers from Canajoharie for April.  I just never got around 
to requesting them.  

Scott, Call Cindy McGinnis at 304-623-8854 and ask for fuel waivers on 
contract 5A2500 from Iroq/Canojaharie (meter 41101) to the following meters
NIMO East 20550, NIMO West 20500, East Ohio 20100, NYSEG 20700, RG&E 20600, 
and Hanley & Bird 21100.  I left her a voicemail to call you.  Ask her if we 
can send in the paperwork next week.  Let Scott Hendrickson, Robin, and Dick 
know what fuel waivers CNG approves.  I have all the CNG contracts on the 
worksheet.

I will be calling in the morining.